<h3>Delete</h3>
<p>Use the button below if you like to delete this text from the database</p>
<semantic-link
    class="btn bn-md btn-danger"
    iri="[[resolvePrefix ':deleteResource']]"
    urlqueryparam-resiri="[[urlParam param]]"
    urlqueryparam-back="[[back]]"
    urlqueryparam-param="[[param]]"
    urlqueryparam-redirect="[[redirect]]"
  >
    Delete [[entityType]]
  </semantic-link>